SENTRY(14)

NAME
sentry - manual page for sentry-0.6.9

SYNOPSIS
sentry[options] [command [command arguments]]

DESCRIPTION
sentry 0.6.9

    Copyright 1998 Pancrazio de Mauro

    Copyright 2002 Felipe Eduardo Sanchez Diaz Duran

    Copyright 2002 Olivier Fleurigeon

    Copyright 2007-2010 Gilbert Ashley

    This software is released under the GNU GPL.

OPTIONS

-r, --root=<rootdir> Sets the backup/translation directory

-t, --transl=<yes|no> Toggle translation capabilities

-b, --backup=<yes|no> Toggle backup capabilities

-e, --exclude=<dir1,...,dirN> Directory exclusion list

-o, --logfile=<logfile> Sets the log file to be used.

-d, --dbgfile=<dbgfile> Sets the debug file to be used.

-v, --dbglvl=<dbglvl> Sets the debug level to be used.